# Type alias ChannelOptions

ChannelOptions: {
handleMessage: ((event: MessageEvent) => void);
username: string;
}

#### Type declaration

- ##### handleMessage: ((event: MessageEvent) => void)

  - - (event: MessageEvent): void

    - #### Parameters

      - ##### event: MessageEvent

      #### Returns void

- ##### username: string

- Defined in components/auth/channel.ts:13

Generated using TypeDoc